
/* --- CARTE DE CONTENU --- */
.legal-card {
    background: white !important;
    border: 4px solid black;
    box-shadow: var(--comedia-shadow);
    max-width: 900px;
    margin: 0 auto;
    padding: 50px;
    color: black;
}

.legal-card h2 {
    font-family: 'Oswald';
    text-transform: uppercase;
    border-bottom: 4px solid var(--comedia-pink);
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 30px;
}

.legal-card h2:first-of-type { margin-top: 0; }

.legal-card p, .legal-card li {
    line-height: 1.6;
    margin-bottom: 15px;
    font-size: 0.95rem;
}

.update-date {
    font-weight: 900;
    text-transform: uppercase;
    color: var(--comedia-pink);
    margin-bottom: 30px;
}

.btn-back {
    background: black; color: white; border: none;
    padding: 15px 30px; font-weight: 900; text-transform: uppercase;
    text-decoration: none; display: inline-block; margin-top: 40px;
    box-shadow: 6px 6px 0px var(--comedia-pink);
}

@media (max-width: 768px) {
    .legal-card { padding: 25px; margin: 0 15px; }
    .hero-title { padding: 15px 30px; }
    .hero-section { height: 35vh;}
}